H1
{
   font-family:verdana,arial,helvetica;
 font-size:165%;
 margin:0;
}
H2
{
 font-size:125%;
 margin-top:1em; 
}
H3
{
 font-size:115%;
 margin-top:0; 
 margin-bottom:1em;
}
    H4, H5, H6
    {
     font-size:100%;
     margin-bottom:0px;
    }
P
{
 line-height:1.5em;
 margin-top:0.5em; margin-bottom:1.0em;
}

